@charset "utf-8";
/* CSS Document */
.home-top{ width:100%; height:200px; background:#c5b6a1; text-align:center}
.home-visiblemove{ display:none}
.home-hiddenmove{ display:block}
.home-fl{ float:left}
.home-fr{ float:right}
.home-body{ background:url(images/home-bg.jpg) repeat; margin:0px; padding:0px; text-align:center; font-family:"\5FAE\8F6F\96C5\9ED1","\5B8B\4F53"; font-size:14px; line-height:20px}
.home-body .clearfix{ clear:both; zoom:1}
.home-center{ width:1140px; margin-left:auto; margin-right:auto}
.home-info{ margin:55px auto 0px auto; width:1050px}
.home-info-right{ float:right}
.home-info-left{ float:right; width:700px;height:330px;background:url(images/gt-home-01.jpg) no-repeat;}
.home-info-left table{ width:100%}
.home-info-left .home-info-header{ text-align:center; width:100%; height:36px;}
.home-info-left .home-info-lline{ width:41px; background:url(images/gt-home_info_01.png) no-repeat; height:294px}
.home-info-left .home-info-rline{ width:39px; background:url(images/gt-home_info_03.png) no-repeat;}
.home-info-tline{ background:url(images/gt-home_info_04.png) repeat-x;}
.home-info-bline{ background:url(images/gt-home_info_05.png) repeat-x;}
.home-info-main{ background:url(images/gt-home_info_06.png) middle center; width:589px; height:264px; text-align:left; color:#6e5447; font-size:14px; line-height:20px;}
.home-info-main p{ padding:0px; margin:0px; text-indent:28px;}
.home-info-right img{ width:350px; height:243px; margin-top:70px}
.home-ztkc-header{ background:url(images/gt-home_12.gif) no-repeat 0px 30px; width:768px; height:93px; margin:0px auto 0px auto; padding-top:150px}
.home-ztkc-main div,.home-sd-main div{ float:left;}
.home-ztkc-main div img{ width:430px; height:260px}
.home-sd-main div img{ width:496px; height:278px}
.home-md0{ width:50px; height:260px}
.home-md1{ width:150px; height:260px}
.home-md2{ width:100%; height:50px}
.home-md3{ width:100px; height:260px}
.home-sd-header{ background:url(images/gt-home_30.gif) no-repeat 150px 80px; width:1000px; height:117px; margin:0px auto 0px auto; padding-top:170px}
.yjyd span{ display:block; width:1000px; height:462px; margin:0px auto; background:url(images/pt1000.png) no-repeat;}
.home-footer{ text-align:center; font-size:16px; line-height:80px; color:#3c3b3b; padding-top:20px}
@media (max-width: 1040px){
.home-visiblemove{ display:block}
.home-hiddenmove{ display:none}
.home-center{ width:490px;}
.home-info{ margin:20px auto 0px auto}
.home-info-right{ display:none}
.home-info-left{ width:490px; height:466px;background:url(images/gt-home-02.jpg) no-repeat;}
.home-info-main{ width:410px; height:264px;}
.home-ztkc-header-move{ color:#5c4133; font-weight:bolder; line-height:40px; font-size:24px; padding:40px 0px 20px 0px}
.home-ztkc-main div img{ margin-left:35px;}
.home-md0{ width:0px; height:0px;}
.home-md1{ width:0px; height:0px;}
.home-md2{ width:0px; height:0px;}
.home-md3{ width:0px; height:0px;}
.yjyd span{ width:490px; height:582px; background:url(images/pt490.png) no-repeat;}
.home-top{height:100px;}
.home-top img{ width:500px; height:100px}
.home-info-left .home-info-lline{ background:url(images/gt-home_info_001.png) no-repeat; height:391px}
.home-info-left .home-info-rline{ background:url(images/gt-home_info_003.png) no-repeat;}
.home-zxdt{margin:50px auto 0px auto; }
.home-zxdt a{display:block;}
}
@media (max-width: 489px){
.home-center{ width:300px;}
.home-ztkc-main div img{ width:300px; height:181px}
.home-sd-main div img{ width:300px; height:168px}
.home-info{ margin:20px auto 0px auto}
.home-info-left{ width:300px; height:690px;background:url(images/gt-home-03.jpg) no-repeat;}
.home-info-main{ width:220px; height:264px;}
.home-ztkc-header-move{ line-height:30px; font-size:18px;}
.home-ztkc-main div img{ margin-left:0px;}
.home-footer{font-size:12px; line-height:80px;}
.yjyd-main span{ left:-30px; top:-30px;}
.yjyd span{ width:320px; height:502px; background:url(images/pt320.png) no-repeat;}
.home-top{height:64px;}
.home-top img{ width:320px; height:64px}
.home-info-left .home-info-lline{ background:url(images/gt-home_info_0001.png) no-repeat; height:702px}
.home-info-left .home-info-rline{ background:url(images/gt-home_info_0003.png) no-repeat;}
}

.home-zxdt{margin:15px auto 0px auto; }

@media (min-width: 720px) and (max-width: 1040px){
.home-ztkc-main div img{ width:700px; height:424px}
.home-sd-main div img{ width:700px; height:392px}
.home-center{ width:720px;}
.home-info{ margin:20px auto 0px auto}
.home-info-right{ display:none}
.home-info-left{ width:720px;height:330px;background:url(images/gt-home-04.jpg) no-repeat 10px 0px;}
.home-info-main{ width:600px; height:264px;}
	.yjyd span{ width:700px; height:323px; background:url(images/pt700.png) no-repeat;}
}
